.apc-admin-shortcuts,
.apc-admin-shortcuts *{margin:0;padding:0;list-style:none;}
.apc-admin-shortcuts > li{float:left;}
.apc-admin-shortcuts li:hover > ul,
.apc-admin-shortcuts li.sfHover > ul{display:block;}
.apc-admin-shortcuts ul ul{top:0;left:100%;}
#apc-admins{margin-top:20px;display:block;position:relative;clear:both;background:#D61020;font-weight:400;border:0}
#apc-admins a{color:#fff;font-size:12px;line-height:28px;padding-left:1em;padding-right:1em;padding:0 1em;text-decoration:none;zoom:1;display:block;position:relative;text-transform:none;}
#apc-admins a:hover{color:#D61020;}
#apc-admins ul{text-align:left;margin:0;background:#D61020;left:0;padding:0;top:35px;}
#apc-admins ul ul{position:absolute;display:none;top:104%;left:0;z-index:99;}
#apc-admins li{display:inline-block;position:relative;white-space:nowrap;*white-space:normal;}
.apc-admin-shortcuts ul{background:#353535;box-shadow:2px 2px 6px rgba(0,0,0,.2);min-width:12em;*width:12em;-webkit-box-shadow:2px 2px 3px 0px rgba(0, 0, 0, 0.44);-moz-box-shadow:2px 2px 3px 0px rgba(0, 0, 0, 0.44);box-shadow:2px 2px 3px 0px rgba(0, 0, 0, 0.44);}
#apc-admins .apc-admin-shortcuts li{white-space:nowrap;*white-space:normal;-webkit-transition:0;transition:0;display:block;}
.apc-admin-shortcuts li li{text-align:left;display:block;float:none;clear:both;position:relative;}
.apc-admin-shortcuts li li ul{margin-top:0.5em !important;}
.apc-admin-shortcuts li li a{display:block;clear:both;position:relative;border-bottom:1px solid #666;line-height:2.5em;}
.apc-admin-shortcuts li li a:hover{color:#fff;}
.alert{margin-top:50px;}
.restricted-text{background:#ffffff none repeat scroll 0 0;border:1px solid #a7a9ac;padding:0 30px 20px 30px;margin-top:60px;}
.restricted-text h2{color:#DF5B30;font-size:36px;line-height:66px;margin-bottom:30px;margin-top:10px;}
.restricted-text p{margin-left:0;}
.language-switcher-locale-url{text-transform:lowercase;}
.form-control{box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.block__publications,
.block__apc_wide_activities{padding:0;}
.content__post li{color:#575756;font-size:16px;line-height:26px;margin-left:10px;margin-right:10px;}
.content__filters input[type="submit"],
.content__filters .btn,
.content__filters .btn-default,
.content__filters .form-submit{background:#6d6e71 none repeat scroll 0 0;border:0 none;color:#ffffff;font-family:"AsapRegular",sans-serif;font-size:18px;line-height:22px;margin-top:10px;padding:5px 15px;border-radius:0;}
.content__filters li select,
.content__filters li input[type="text"]{background-color:#fff;}
.sidebar .sidebar__tags ul.tag-cloud li a{font-size:26px;line-height:31px;color:#e49132;}
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level1 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level2 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level3 a{color:#dc202e;font-size:20px;line-height:24px;}
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level4 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level5 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level6 a{font-size:24px;line-height:28px;font-family:'AsapMedium', sans-serif;font-weight:normal;}
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level7 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level8 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level9 a{color:#df5b30;font-size:30px;line-height:36px;}
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level10 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level11 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level12 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level13 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level14 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level15 a,
.sidebar .sidebar__tags ul.tag-cloud li.views-row.level16 a{font-size:37px;line-height:44px;}
.sidebar .sidebar__tags ul li a.bold{font-family:'AsapBold', sans-serif;font-weight:normal;}
.sidebar .sidebar__tags ul li a.red{color:#dc202e;}
.sidebar .sidebar__tags ul li a.orange{color:#df5b30;}
.content__post--landing__item__thumbnail__wrapper{max-height:350px;overflow:hidden;}
.service-links-facebook-like{overflow:hidden;width:50px;height:50px;background:transparent;}
.service-links{margin:50px 0;}
.service-links ul{list-style:none;padding:0;}
.service-links ul li iframe img{padding-left:100px !important;width:53px !important;height:53px !important;overflow:hidden !important;display:inline-block !important;}
.service-links ul li{display:inline-block;padding-right:15px;overflow:hidden;background:url("../img/icons/grey-facebook.png") no-repeat center center;width:53px;height:53px;background-size:53px 53px;}
.service-links ul li:last-child{padding-right:0;}
.service-links ul li img{width:43px;}
.service-links ul li:last-child a{border-bottom:1px solid #6d6e71;}
.service-links ul li a:hover,
.service-links ul li a:active,
.service-links ul li a:focus{color:#6d6e71;}

.node-type-project .region.region-pre-content-1 .slider-container{
    width:1170px;
    margin:auto;
}
.node-type-project .region.region-pre-content-1{
    width: 100%;
    background: rgba(209, 211, 212, 0.5) none repeat scroll 0 0;
    margin: 0;
}

.node-type-project .slider__slide .col-md-6:first-child {
    text-align: center;
}
.node-type-project .slider__slide .col-md-6:nth-child(2) {
    background-color: #fff;
    padding: 20px 30px;
}

body.node-type-project .field.field-name-field-funder-partner,
body.node-type-project .field.field-name-field-project-staff,
body.node-type-project .field.field-name-field-member,
body.node-type-project .field.field-name-field-programmes{
    /*margin-left: 75px;*/
}

body.node-type-project .content__footer{
    margin-left: 90px;
    margin-top: 30px;
}

body.node-type-project .content__footer__tags li strong{
    color: #dc202e;
}

body.node-type-project .content__footer__tags ul,
body.node-type-project .content__footer__tags li{
    display: inline-block;
}


.content__post blockquote:before{
    display:inline-block;
    margin-right:0;
}

.content__post blockquote{
    display:inline-block;
    margin: 20px 0;
    width: 300px;
    border-left: 2px solid #e9e9e9;
    padding: 0 50px;
    float:left;
    margin-left:-50px;
}
.content__post blockquote p{
    font-size: 27px;
    line-height: 32px;
    font-family: 'AsapMedium', sans-serif;
    color: #dc202e;
    margin-left: 0;
}

.content__post blockquote:after{
    display:inline-block;
}

.block__our_network h1,
.content__post h1{
    font-size: 36px;
}
.block__our_network h2,
.content__post h2{
    font-size: 32px;
}
.block__our_network h3,
.content__post h3{
    font-size: 28px;
}
.block__our_network h4,
.content__post h4{
    font-size: 24px;
}
.block__our_network h5,
.content__post h5{
    font-size: 22px;
}
.block__our_network h6,
.content__post h6{
    font-size: 20px;
}

.header div.container div.row div:nth-child(2) {
    padding-left:0 !important;
}


.home-map h4{
    font-size: 36px;
    line-height: 66px;
    margin-bottom: 30px;
    color: #df5b30;
    margin-top: 20px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {

    color: #056735;
    text-decoration: none;
    background-color: #fff;
    outline: 0;

}

 /* Envsus digital quilt */

.view-envsus-digital-quilt .view-content {
display: grid;
 grid-gap: 0;
margin: 0;
padding: 0;
width: 100%;
}

.envsus-quilt-row {
  display: grid;
  grid-template-columns: repeat(4, auto);
  grid-gap: 0;
  width: 100%;
}

.envsus-quilt-row * {
    height: 100%;
}

.envsus-quilt-row p {
height: auto;
}

.envsus-quilt-item {
  overflow: hidden;
}

.envsus-quilt-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.envsus-modal-dialog {
max-height: 80vh;
margin: 10vh auto;
    width: 90vw;
}

.envsus-modal-body {
overflow: scroll;
}



envsus-modal-content {
border: none;
border-radius: 2px;
}


.quilt-item-title{
font-weight: 700;
font-size: 1.7em;
margin: 2px 0 1em; 
height: auto;
}

.quilt-modal-image img {
float: right;
    object-fit: contain;
    width: auto;
    height: auto;
}
.view-envsus-digital-quilt .masonry-item {
width: 25%;
background-color: none;
border: none;
margin: 0;
padding: 0;
height: fit-content;
}


.envsus-quilt-header {

    text-align: center;
    max-width: 60%;
    margin: auto;
    padding: 0 3em;

}
.quilt-download {
  float: right;
  font-weight: bolder;
  font-size: 1.4em;
  margin: 10px;
}
